Установка:

Для установки gstreamer1.0-vaapi в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install gstreamer1.0-vaapi
gstreamer1.0-vaapi — Плагины VA-API для GStreamer

Подробная информация о пакете:

Плагины VA-API для GStreamer

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libdrm2

    Интерфейс пользовательского пространства для служб DRM ядра - время выполнения

  • libegl1

    Независимая библиотека диспетчеризации поставщика - поддержка EGL

  • libgl1

    Это виртуальный пакет. Для определения виртуальных пакетов см. Политику Debian.

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • libgstreamer-gl1.0-0

    Библиотеки GStreamer GL

  • libgstreamer-plugins-bad1.0-0

    Файлы разработки GStreamer для библиотек из «плохого» набора

  • libgstreamer-plugins-base1.0-0

    Библиотеки GStreamer из набора «base»

  • libgstreamer1.0-0

    Библиотеки и элементы Core GStreamer

  • libudev1

    Библиотека libudev

  • libva-drm2

    Video Acceleration (VA) API для Linux - время выполнения DRM

  • libva-wayland2

    Video Acceleration (VA) API для Linux - время выполнения Wayland

  • libva-x11-2

    Video Acceleration (VA) API для Linux - время выполнения X11

  • libva2

    API видео ускорения (VA) для Linux - время выполнения

  • libwayland-client0

    Инфраструктура компоновщика wayland - клиентская библиотека

  • libx11-6

    X11 клиентская библиотека

  • libxrandr2

    Библиотека расширения X11 RandR

  • libxrender1

    X Rendering Extension клиентская библиотека